/* ------------------------------------------------------------ 
      __      __  
 /__//  )(__//  ) 
/  )(__/  / (__/  

Site:       Lollaby - Blog
Designer:   James Sandri
Revision:   0.1
                      
------------------------------------------------------------ */

body, .entry-header .pf-icon {
  font-family: Karla !important;
  background-color: #f7f5f1;
}

h2, .format-quote .entry-header h2.entry-title, .format-quote .entry-header h1.entry-title {font-family: Karla; font-size: 32pt !important;text-transform: none;}

.entry-content p {
    color: #888888;
    font-size: 14pt;
    text-align: center;
}

.client-image {border: 1px solid #CCC; }

.button {
    padding: 4px 23px;
    background: transparent;
    font-size: 11pt;
    color: #777;
    border: 1px solid #cfcfcf;
    font-weight: 100;
    border-radius: 2px;
    position: fixed;
    top: 20px;
    right: 20px;
    padding-left: 23px;
    padding-right: 16px;
    text-transform: none;
}

.blog-button {
    padding: 4px 23px;
    background: transparent;
    font-size: 11pt;
    color: #777;
    border: 1px solid #cfcfcf;
    font-weight: 100;
    border-radius: 2px;
    position: fixed;
    top: 20px;
    left: 20px;
    padding-left: 15px;
    padding-right: 16px;
    text-transform: none;
}

.button:hover, .blog-button:hover {
    border: 1px solid #6f6f6f;
    color: #6f6f6f;
}

.entry-content ul {
	margin-top:50px;
	margin-bottom: 100px;
	text-align: center;
	list-style: none;
	font-size: 18px;
	padding-left: 0;
}

.entry-content ul li {
	line-height: 20px;
	color: #889bb7;
}

hr {
	border:none;
	border-bottom: 1px solid #cfcfcf;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
